@font-face {
  font-family: "iconfont"; /* Project id 5210813 */
  src: url('iconfont.woff2?t=1784082066936') format('woff2'),
       url('iconfont.woff?t=1784082066936') format('woff'),
       url('iconfont.ttf?t=1784082066936') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zhishichanquan:before {
  content: "\e62c";
}

.icon-zhishichanquan1:before {
  content: "\e755";
}

.icon-kuajingdianshang:before {
  content: "\e698";
}

.icon-xian-buguize-zhengshu:before {
  content: "\e692";
}

.icon-gongxuduijie:before {
  content: "\e728";
}

.icon-jixiaokaohe:before {
  content: "\e600";
}

.icon-yujing:before {
  content: "\e663";
}

.icon-a-mti-kefuzixun:before {
  content: "\e8cd";
}

.icon-canzhanzhanhui:before {
  content: "\e603";
}

.icon-ketangwenda:before {
  content: "\e601";
}

